<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Hello World</title>
</head>
<body>
    <h1>
        Hello World
    </h1>
<p>
    Paragraph 1 text
    <br>
    some more text
    </p>
    <hr>
    <p>
    Paragraph 2 text
    <br>
    some more text
    </p>

<img src="/Users/codecadet/Desktop/Aidos_Stuff/Git/IMG_3661.jpg" alt="my image"/>
<br>
<img src="https://static.fotor.com/app/features/img/aiimage/scenes/a%20realistic%20fox%20in%20the%20lake%20generated%20by%20ai%20image%20creator.png" alt="my image"/>
<br>
<br>
<table>
    <tr>
        <th>First Header</th>
        <th>Second Header</th>
        <th>Third Header</th>
    </tr>
    <tr>
        <td>First Cell</td>
        <td>Second Cell</td>
        <td>Third Cell</td>
    </tr>
</table>
<br>
<button><a href=http://mathinha.academiadecodigo.org/season-4-ep-04-frontend.html target="_blank">Click Me!</a></button>
<br>
<br>
<a href="http://mathinha.academiadecodigo.org/season-4-ep-04-frontend.html" target="_blank">
    <img src="https://www.simplilearn.com/ice9/free_resources_article_thumb/what_is_image_Processing.jpg" alt="my image"/>
</a>

</body>
</html>